
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
    <title>Mini DebConf India 2011</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="/css/styles.css" type="text/css" />

    <script type="text/javascript" src="js/jquery.js"></script> 
	<script type="text/javascript" src="js/easySlider1.7.js"></script> 
	<script type="text/javascript"> 
		$(document).ready(function(){	
			$("#slider").easySlider({
				auto: true, 
				continuous: false,
				numeric: true
			});
		});	
	</script> 
<link href="css/screen.css" rel="stylesheet" type="text/css" media="screen" />

</head>

  <body>
    <div id="contentbox">
      <div id="HEADER">
        <div id="logo">
          <img src="/images/debconflogo-mangalore.png" width="225px" height="129px" />
        </div>
    <div id="NAVIGATION">
      <div id="TABS">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011"><strong>Wiki</strong></a></li>
          <li><a href="mailto:in.mini@lists.debconf.org">Contact Us</a></li>
          <li><a href="https://poddery.com/u/minidebconfindia">On Diaspora</a></li>
          <li class="Last"><a href="/mangalore.html">Mangalore Schedule</a></li>
        </ul>
      </div>
    </div>
<div id="sliderbox">
<div id="slider"> 
			<ul>				
				<li>
                  <h3>Mini DebConf Kerala!</h3>
                  <p><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/Participants">Register now for the Kuttippuram Event!!</a></p>
                </li> 
				<li>
                  <h3>Mini DebConf Pune!</h3>
                  <p>
                  <a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/CountMeIn">                  
                  Register now for Pune Tour!</p>
                </a>
                </li>
				<li>
                  <h3>MiniDebConf Mangalore!</h3>
                  <p>
                  <a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/MangaloreEdition/Register">                    
                    Register now for the Mangalore Event!!</p>
                </a>
                </li>                
			</ul> 
		</div> 
</div>
</div><!-- header -->
    [an error occurred while processing this directive]
    <div id="CONTENT">
      <div id="LEFTBOX">
        
      
      <div>
      <a href='http://www.cdac.in/'><img src="logos/cdac.jpg" width="150" alt='Partner Logo' /></a>
      </div>
       <div>
      <a href='http://fudcon.fedoraproject.org/APAC/index.html'><img src="logos/fudcon-in.png" width="150" alt='Community Partner Logo' /></a>
      </div>
      <div>
	<a href="http://www.diaspune.net/"><img src="logos/diaspune-logo.png" width="150" height="40.86" alt='Diaspune Logo' /></a><br/>
	</div>
      <div>
	<a href="http://www.chambaproject.in"><img src="logos/chamba.png" width="150" alt="Chamba Project Logo" /> </a> 
	</div>
      
    </div>
    


<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<style media="screen" type="text/css">
	.feed_style{
		color: blue;
		line-height: 2;
	}
</style>
<div id="TEXT">
			<h2>Latest News</h2>
<script language="JavaScript" type="text/javascript" src="http://www.kushraho.com/shfeed2js/shfeed2js.php" charset="UTF-8"></script>


<noscript>
<a href="http://http://www.kushraho.com/shfeed2js/shfeed2js.php">View RSS feed</a>
</noscript>



			<h2>Mini DebConf Mangalore</h2>
			<p>
				MiniDebconf India, Mangalore Edition is a 3 day event NMAMIT Nitte (60 Kms from Mangalore, India) on October 28,29 and 30.</p>

<p><center><b><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/MangaloreEdition/RouteMaps">Travel Info</a> 
 <a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/MangaloreTravel">Local Info</a> 
 <a href="mangalore.html">Schedule</a></b></center></p>
   <h3><p><center><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011/MangaloreEdition/Register">Register here!</a></center></h3></p>

      <h2>Mini DebConf India 2011</h2>
      <p>
        We are planning 2011 edition of MiniDebConf India in 4 cities. These events focus on bringing new people upto speed on contributing to debian by bringing existing debian contributers as mentors. Listen, Learn and Practice is our mantra. 
      </p>
  <p>For more details, please visit the <a href="http://wiki.debian.org/DebianIndia/MiniDebConf2011">wiki page</a> now!. </p>

<h2>Mini Debian Conference</h2>
      <p>
        Mini DebConf is a smaller version of Debian Project's developer conference. It is organized
 by Debian community in a particular region. </p>
	  <br />

      </div>

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="FOOTER">
      <a name="permanent_sponsors"><h3>DebConf Permanent Sponsors</h3></a>
      <a href='http://www.bytemark.co.uk/r/debian'><img src="logos/bytemark.png" alt='Sponsor Logo' /></a>
      <a href='http://www.man-da.de'><img src="logos/manda.png" alt='Sponsor Logo' /></a>
      <a href='http://www.rackspace.com'><img src="logos/rackspace.png" alt='Sponsor Logo' /></a>
      <a href='http://Www.gandi.net'><img src="logos/gandi.png" alt='Sponsor Logo'  /></a>
      <a href='http://www.linode.com/r-debconf/'><img src="logos/LinodeLogoUnder.png" alt="Sponsor Logo" /></a>
      <div style="display: inline-block; text-align: center; vertical-align: middle;">

          <a href="http://www.linux-magazine.com/"
              title="Linux Magazine"><img
              src="logos/linuxmagazine.png"
              alt="Linux Magazine"/></a>
          <div class="textlinks">
              <a href="http://www.linux-magazin.de">Germany</a>,
              <a href="http://www.linux-magazine.es">Spain</a>,<br/>
              <a href="http://www.linux-magazine.pl">Poland</a>,
              <a href="http://www.linux-magazine.com.br">Brazil</a></div>
      </div>
      <hr/>
    </div>
    <div id="COPYRIGHT">
      &copy; 2006 &ndash; 2011, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
Content is under CC-BY | Site design by Labeeb Mattra
        [an error occurred while processing this directive]
        | <a href="http://somerandomdude.net/srd-projects/sanscons/">Sanscons</a> icon pack by <a href="http://www.somerandomdude.net/">P.J. Onori</a>
        <!-- From _readme.txt
        Title :         Clearbits
        Designer :      P.J. Onori
        Email :         somerandomdude@somerandomdude.net
        URL :           http://www.somerandomdude.net/
        Description :   A collection of 16x16 pixel icons for various subjects
        Created :       1/31/06
        Use :           Consume and enjoy. Please make sure to show some love
                        and be generous with the linkage if you decide to use
                        them.
        -->
        

</div>

    </div>
</div> <!--contentbox-->
  </body>
</html>

